定时任务管理API - 捷帮开发者API

捷帮定时任务管理API提供简单易用的RESTful接口,开发者可通过HTTP POST请求快速集成到自己的应用中。

无需API Key即可免费调用(有速率限制),高频使用建议注册免费API Key。
POST https://www.jiebang.site/api/cron-task
在线试用 →

请求参数

参数名类型必填说明
agent_idstringAgent标识ID
namestring任务名称(创建时必填)
schedulestringCron表达式(创建时必填)
api_keystringAPI密钥

请求示例

# cURL curl -X POST https://www.jiebang.site/api/cron-task \ -H "Content-Type: application/json" \ -d '{"agent_id": "my-bot", "name": "Daily Check", "schedule": "0 9 * * *"}'
// JavaScript fetch('https://www.jiebang.site/api/cron-task', { method: 'POST', headers: { 'Content-Type': 'application/json' }, body: JSON.stringify({"agent_id": "my-bot", "name": "Daily Check", "schedule": "0 9 * * *"}) }) .then(r => r.json()) .then(d => console.log(d))
# Python import requests resp = requests.post( 'https://www.jiebang.site/api/cron-task', json={"agent_id": "my-bot", "name": "Daily Check", "schedule": "0 9 * * *"} ) print(resp.json())

响应示例

{"success": true, "result": {"task_id": "task_abc123", "status": "active", "next_run": "2026-06-06 09:00:00"}}

为AI Agent设计的定时任务管理接口,支持Cron表达式调度、任务模板、执行日志、超期检测

捷帮API采用RESTful设计,所有接口统一使用POST方法,请求和响应均为JSON格式。基础调用无需认证,高级功能可注册免费API Key。

相关API

常见问题

定时任务管理API免费

捷帮提供免费的定时任务管理接口,访问 https://www.jiebang.site/api-docs/cron-task.html 查看完整API文档。支持POST请求,无需API Key即可开始使用。

AI Agent定时调度API

捷帮提供免费的定时任务管理接口,访问 https://www.jiebang.site/api-docs/cron-task.html 查看完整API文档。支持POST请求,无需API Key即可开始使用。

Cron任务管理接口文档

捷帮提供免费的定时任务管理接口,访问 https://www.jiebang.site/api-docs/cron-task.html 查看完整API文档。支持POST请求,无需API Key即可开始使用。

在线定时提醒API

捷帮提供免费的定时任务管理接口,访问 https://www.jiebang.site/api-docs/cron-task.html 查看完整API文档。支持POST请求,无需API Key即可开始使用。

任务调度API开发

捷帮提供免费的定时任务管理接口,访问 https://www.jiebang.site/api-docs/cron-task.html 查看完整API文档。支持POST请求,无需API Key即可开始使用。